{% extends 'products/base.html' %}
{% load crispy_forms_tags %}
{% block content %}

<div class="container mt-5 text-center">
<h2>Pay with BKash</h2>
<form action="{% url 'payment:create' %}" method="post">
  {% csrf_token %}
  <script src="" class=""
    data-key="{{ key }}"
    data-description="Complete your order"
    data-amount="{{ total }}"
    data-locale="auto">
</script>
</form>

</div>

{% endblock %}